
Redmine - Patch #6509

Localization pt-PT (new strings)

2010-09-27 16:16 - Alberto Ferreira

Status: Closed Start date: 2010-09-27

Priority: Normal Due date: 2010-10-07

Assignee: Azamat Hackimov % Done: 100%

Category: Translations Estimated time: 0.00 hour

Target version: 1.0.3   

Description

Complete update of Portuguese locale for European Portuguese (based on r4213).

Some terminology improvement and new strings localization.

Associated revisions

Revision 4237 - 2010-10-07 17:19 - Azamat Hackimov

Translation updates

de (#6598)

ja (#6508, #6570)

he (#6569)

ru

pt (#6509)

pt-BR (#6494, #6596)

sv (#6536)

zh-TW (#6525)

History

#1 - 2010-10-07 17:15 - Azamat Hackimov

- Due date set to 2010-10-07

- Status changed from New to Resolved

- Target version set to 1.0.3

Commited in r4237.

#2 - 2010-11-01 01:22 - Eric Davis

- Status changed from Resolved to Closed

Merged into 1.0-stable for release in 1.0.3

Files

pt.yml 39.7 KB 2010-09-27 Alberto Ferreira
